version: 2.1.0
files:
  - url: Metis-Studio-Setup-2.1.0.exe
    sha512: P+jLwpk/XUaSosjJ1vyssV7gUA9xcDgUDYiJ2l/QCc5q2mCyRuRe8uTEWXZ3x7Bt1yskLxO7UlkNlY6VkcCT8Q==
    size: 220342448
    isAdminRightsRequired: true
path: Metis-Studio-Setup-2.1.0.exe
sha512: P+jLwpk/XUaSosjJ1vyssV7gUA9xcDgUDYiJ2l/QCc5q2mCyRuRe8uTEWXZ3x7Bt1yskLxO7UlkNlY6VkcCT8Q==
releaseName: |
  # release Note v2.1.0

  🚀 New

  🔧 Fixes

  1. 修复制作工作流遇到的一系列问题
  2. 修复X-model制作遇到的一系列问题

  🌟 Improvements

  1. 优化工作流制作界面一些交互问题
releaseNotes: |
  # release Note v2.1.0

  🚀 New

  🔧 Fixes

  1. 修复制作工作流遇到的一系列问题
  2. 修复X-model制作遇到的一系列问题

  🌟 Improvements

  1. 优化工作流制作界面一些交互问题
releaseDate: '2022-10-20T11:18:58.254Z'
